<!DOCTYPE html>
<html lang="en">
<head>
            <link rel="shortcut icon" href="https://ichef.bbci.co.uk/news/999/cpsprodpb/15951/production/_117310488_16.jpg" type="image/x-icon">
            <meta charset="UTF-8">
            <meta name="viewport" content="width=device-width, initial-scale=1.0">
            <meta http-equiv="X-UA-Compatible" content="ie=edge">
            <title>Document</title>
            <link rel="stylesheet" href="./assets/css/reset.css">
            <link rel="stylesheet" href="./assets/css/style.css">
            <script src="./assets/js/jquery-3.6.0.js"></script>
</head>
        
<body>
    <section class="first-navigation-bar">
        <a href="#Inventura " class="header">
            <h2 class="naslovi"><img class="pic1"src="./assets/img/Ok.svg" >Inventura</h2>
        </a>
            <ul id="list1"> 
                <!-- <ul> 
                    <a href="#Inventura"  class="a1">
                        <li class="navigation1">
                             <img  class="pictures" src="./img/News.svg">Inventura  
                         </li>
                    </a>-->
            </ul>
    </section>
    <section class="second-navigation-bar">
        <ul id= "list2">
            <li class="header">
                <h2 class="naslovi">2016.godina</h2>
            </li>        
            <li class="sortnav">Poredaj po imenu <img class="img" src="./assets/img/Arrow.svg"width="10" height="10"></li>
            <!-- <li>  -->
                <!-- <div class= "prvi">
                    Predavaonica 1
                </div>
                <div class="drugi">
                    Broj predmeta: 50 
                </div>
            </li>-->
            </ul>  
        </section>
        <div class="main">
            <h1 class="title">
                <!-- Predavaonica 3  -->
                <button class="button">spremi</button>
            </h1>
            <table class="content-table">
                <thead>
                    <tr><th>Datum inventure:</th><th>Pregledao:</th><th>Broj potvrda:</th></tr>
                </thead>
                <tbody>
                    <tr><td>02.03.2016. 11:13</td><td>Neil Armstrong</td><td>2</td></tr>
                    <tr><td>02.03.2016. 11:13</td><td>Buzz Aldrin</td><td>3</td></tr>
                </tbody>
                <thead>
                    <tr><th>Zadnja promjena:</th><th>Promijenio:</th><th>Broj promjena:</th></tr>
                </thead>
                <tbody>
                    <tr><td>01.03.2016. 11:13</td><td>Pete Conrad</td><td>1</td></tr>
                </tbody>
            </table>
            <table class="content-table2">
                <thead>
                    <tr><th>Naziv</th><th>Ocekivano</th><th>Stanje</th><th>Uredi</th><th>Potvrdi</th></tr>
                </thead>
                <tbody id= "tableelements">
                    <!-- <tr><td>Stolica</td><td>45</td><td>45</td>
                        <td><img src="./assets/img/Edit.svg"width="20" height="20"></td><td><label class="container">
                        <input type="checkbox" checked="checked">
                        <span class="checkmark"> 
                        </label></td></tr>
                        
                        <tr><td>Skolska ploca</td><td>1</td><td>1</td><td><img src="./assets/img/Edit.svg"width="20" height="20"></td><td><label class="container">
                            <input type="checkbox" checked="checked">
                            <span class="checkmark"> 
                            </label></td></tr>
                            
                            <tr><td>Stol za katedrom</td><td>1</td><td>1</td><td><img src="./assets/img/Edit.svg"width="20" height="20"></td><td><form>
                                <input type="checkbox" id="4" name="checkbox" value="projekt">
                            </form></td></tr>
                            
                            <tr><td>Projektor</td><td>1</td><td>1</td><td><img src="./assets/img/Edit.svg"width="20" height="20"></td><td><form>
                                <input type="checkbox" id="4" name="checkbox" value="projekt">
                            </form></td></tr>
                            
                            <tr><td>Grb</td><td>1</td><td>1</td><td><img src="./assets/img/Edit.svg"width="20" height="20"></td><td><form>
                                <input type="checkbox" id="4" name="checkbox" value="projekt">
                            </form></td></tr>
                        </tbody> -->
                    </table>
                </div>
                <script src="./assets/js/fillRooms.js"></script>
                <script src="./assets/js/fillMenu.js"></script>
                <script src="./assets/js/domPaths.js"></script>

            </body>
 </html>